# BlockchainAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**blockchainAddress** | **string** | The blockchain address. | [default to undefined]|
|**tag** | **string** | The tag of the blockchain address. It is used to identify the address in the blockchain. It is optional. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
